Bug 6354 - drag for upload
: drag for upload
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gftp)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-31 01:00 by
Modified: 2013-08-15 17:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-31 01:00:36
Когда я перетаскиваю что-то на правую панель, там где сервер, gFTP пытается в 
эту папку перейти. Даже если я перетаскиваю файл. ДАже если два, три и т.д. 
файла.
Не логичнее ли переходить только если перетащена папка
 1) в левую панель, панель локального диска
 2) и не саму даже панель, а в строку пути над панелью
 3) и при чем это именно папка а не файл, бросается на gFTP
 4) и при чем одна едиственная, а не множество :-)
------- Comment #1 From 2005-04-01 00:01:52 -------
(In reply to comment #0) 
> Когда я перетаскиваю что-то на правую панель, там где сервер, gFTP пытается 
в  
> эту папку перейти. Даже если я перетаскиваю файл. ДАже если два, три и т.д.  
> файла. 
Да действительно. Причём в обратную сторону от сервер на локальную машину 
файлы передаются. 
 
> Не логичнее ли переходить только если перетащена папка 
>  1) в левую панель, панель локального диска 
>  2) и не саму даже панель, а в строку пути над панелью 
>  3) и при чем это именно папка а не файл, бросается на gFTP 
>  4) и при чем одна едиственная, а не множество :-) 
 
В свою очередь я постараюсь передать автору :) 
 
 
 
------- Comment #2 From 2009-07-04 21:56:35 -------
WONTFIX? (поскольку upstream)
------- Comment #3 From 2013-08-15 17:49:14 -------
Если текущее состояние осталось без изменений (неохота поднимать rw ftp для
проверки), лучше всё-таки сообщить непосредственно автору, как обычно.